» Ubuntu » Balíky

Error

two or more packages specified (libghc-monadcatchio-mtl-prof oneiric)